<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="73011" dateMiseAJour="2025-07-16" id="tgi-73011-01" idPresta="4cac9e61293594648a0005ee" pivotLocal="tgi">
    <Nom>Tribunal judiciaire d'Albertville</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>5 AVENUE DES CHASSEURS ALPINS</Ligne>
        <CodePostal>73200</CodePostal>
        <NomCommune>ALBERTVILLE</NomCommune>
        <Localisation>
            <Latitude>45.669316</Latitude>
            <Longitude>6.390754</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 79 32 43 14</Téléphone>
        <Télécopie>04 79 32 03 29</Télécopie>
        <Email>accueil-albertville@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>73002</commune>
        <commune>73003</commune>
        <commune>73006</commune>
        <commune>73007</commune>
        <commune>73011</commune>
        <commune>73012</commune>
        <commune>73013</commune>
        <commune>73014</commune>
        <commune>73015</commune>
        <commune>73019</commune>
        <commune>73023</commune>
        <commune>73024</commune>
        <commune>73026</commune>
        <commune>73032</commune>
        <commune>73034</commune>
        <commune>73038</commune>
        <commune>73040</commune>
        <commune>73045</commune>
        <commune>73046</commune>
        <commune>73047</commune>
        <commune>73048</commune>
        <commune>73049</commune>
        <commune>73054</commune>
        <commune>73055</commune>
        <commune>73056</commune>
        <commune>73057</commune>
        <commune>73060</commune>
        <commune>73061</commune>
        <commune>73063</commune>
        <commune>73067</commune>
        <commune>73071</commune>
        <commune>73074</commune>
        <commune>73077</commune>
        <commune>73080</commune>
        <commune>73083</commune>
        <commune>73086</commune>
        <commune>73088</commune>
        <commune>73093</commune>
        <commune>73094</commune>
        <commune>73102</commune>
        <commune>73109</commune>
        <commune>73110</commune>
        <commune>73112</commune>
        <commune>73113</commune>
        <commune>73114</commune>
        <commune>73115</commune>
        <commune>73116</commune>
        <commune>73117</commune>
        <commune>73119</commune>
        <commune>73121</commune>
        <commune>73123</commune>
        <commune>73124</commune>
        <commune>73126</commune>
        <commune>73129</commune>
        <commune>73130</commune>
        <commune>73131</commune>
        <commune>73132</commune>
        <commune>73135</commune>
        <commune>73138</commune>
        <commune>73142</commune>
        <commune>73143</commune>
        <commune>73144</commune>
        <commune>73148</commune>
        <commune>73150</commune>
        <commune>73153</commune>
        <commune>73154</commune>
        <commune>73157</commune>
        <commune>73161</commune>
        <commune>73162</commune>
        <commune>73163</commune>
        <commune>73167</commune>
        <commune>73168</commune>
        <commune>73169</commune>
        <commune>73170</commune>
        <commune>73173</commune>
        <commune>73175</commune>
        <commune>73176</commune>
        <commune>73177</commune>
        <commune>73181</commune>
        <commune>73185</commune>
        <commune>73186</commune>
        <commune>73187</commune>
        <commune>73188</commune>
        <commune>73189</commune>
        <commune>73190</commune>
        <commune>73194</commune>
        <commune>73196</commune>
        <commune>73197</commune>
        <commune>73199</commune>
        <commune>73201</commune>
        <commune>73202</commune>
        <commune>73203</commune>
        <commune>73206</commune>
        <commune>73209</commune>
        <commune>73211</commune>
        <commune>73212</commune>
        <commune>73216</commune>
        <commune>73220</commune>
        <commune>73221</commune>
        <commune>73223</commune>
        <commune>73224</commune>
        <commune>73227</commune>
        <commune>73230</commune>
        <commune>73231</commune>
        <commune>73232</commune>
        <commune>73235</commune>
        <commune>73237</commune>
        <commune>73241</commune>
        <commune>73242</commune>
        <commune>73244</commune>
        <commune>73248</commune>
        <commune>73250</commune>
        <commune>73252</commune>
        <commune>73253</commune>
        <commune>73255</commune>
        <commune>73256</commune>
        <commune>73257</commune>
        <commune>73258</commune>
        <commune>73259</commune>
        <commune>73261</commune>
        <commune>73262</commune>
        <commune>73266</commune>
        <commune>73267</commune>
        <commune>73268</commune>
        <commune>73272</commune>
        <commune>73278</commune>
        <commune>73280</commune>
        <commune>73283</commune>
        <commune>73284</commune>
        <commune>73285</commune>
        <commune>73287</commune>
        <commune>73290</commune>
        <commune>73291</commune>
        <commune>73292</commune>
        <commune>73296</commune>
        <commune>73297</commune>
        <commune>73298</commune>
        <commune>73303</commune>
        <commune>73304</commune>
        <commune>73305</commune>
        <commune>73306</commune>
        <commune>73307</commune>
        <commune>73308</commune>
        <commune>73312</commune>
        <commune>73317</commune>
        <commune>73318</commune>
        <commune>73320</commune>
        <commune>73321</commune>
        <commune>73322</commune>
        <commune>73323</commune>
        <commune>73325</commune>
    </CompetenceCommunale>
</Organisme>